/** page_editor_view_new/website_data/330594/889774/41918034/51/167255988/8be780e324474a2db13bdd2641b530b1/page_editor.css **/
#iipr{position:relative;}#iaam{position:relative;}#iggl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iepbs{width:100%;min-height:auto;max-width:100%;padding:10px;}#idwlt{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iq5lt{margin:10px 0 10px 0;}#ip64u{width:100%;height:100%;overflow:hidden;max-height:100%;}#ir6o4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ir2yj{margin:10px 0 10px 0;}#imxtw{width:100%;height:100%;overflow:hidden;max-height:100%;}#isnic{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iupjw{width:100%;margin-top:10px;margin-bottom:10px;}#is8s8{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#iggl{flex:1 1 100%;max-width:100%;height:auto;}#idwlt{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iggl{flex:1 1 100%;max-width:100%;height:auto;}#idwlt{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iipr {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iipr {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iipr {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */